/*
Theme Name: Charity Hub (Child Theme)
Theme URI: http://themes.goodlayers2.com/charityhub
Description: Charity Hub Wordpress Theme
Author: Goodlayers
Author URI: http://www.goodlayers.com
Version: 1.09
License: 
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: white, light, Green, two-columns, fluid-layout, custom-background, custom-colors, featured-images, theme-options
Text Domain: gdlr_translate
Template:       charityhub
*/


@import url('../charityhub/style.css');
@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700);

/* === EVENT ESPRESSO overrides and notes on direct .php changes === */

/* PHP Changes */
/* eea-wp-user-integration/EED_WP_Users_Ticket_Selector.module.php - commented out section that prints On Sale msg for users who do not have access to a ticket */
div.platnium-sponsors img {
	max-height:75px;
	width: auto;
}
div.station-sponsors img {
	max-height:50px;
	width: auto;
}
/* === END EVENT ESPRESSO === */

/* === AMR USER TABLE === */
#userslist7 .thead .th a, #userslist8 .thead .th a {
	color: #fff;
	}
	
/* page layout */
body{
	-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale;
}

/*.gdlr-logo.gdlr-align-left{
	margin: 0;
}*/


.gdlr-header-style-2.gdlr-centered .gdlr-header-inner{
	margin:0;
}


.top-navigation-left {
float: right;
margin: 0px 8px;
}
.top-navigation-right{
  	float: right;
	padding-left: 0px;
	margin: 0 8px;
}

.main-content-container.container.gdlr-item-start-content{
	background-color:#ffffff;
}

.gdlr-header-search{
	margin-top:5px;
}
.gdlr-header-search .gdl-search-form input[type="text"]{
padding: 9px 21px;}

.homebox-header{
	font-size:25px;
	color:#454545 !important;
	font-weight:bold;
}

#home-icon-box{
	border:1px solid #eeeeee !important;
	margin:0 10px;
	min-height:300px;
	line-height: 1.5em;
}

/* Integral mailchimp widget sign up form */
.imc_subscribe_widget {
	background: rgba(255,255,255,.3);
	padding: 16px 10px;
}

.imc_subscribe_widget .gdlr-widget-title {
    margin: 0 1% 10px 1%;
	
}
#imc_subscribe_widget-2_messages {
    margin: 0 1%;
    font-weight: bold;
    color: #5FBEFF;
    padding-bottom: 5px;
    font-style: italic;
}

.imc-widget-reg-form-description {
    margin: 0 1%;
	margin-bottom: 5px;
    padding: 0 1px;
    font-size: 12px;
	font-style:italic;
    line-height: 18px;
    color: rgb(183, 183, 183);
}
	
.imc_subscribe_widget li label {
	display: none;
}
.imc_subscribe_widget li input {
	display: block;
	border-color: #848484;
	box-sizing: border-box;
	height: 39px;
	padding: 5px 7px;
	outline: none;
	border-width: 2px;
	border-style: solid;
	border-radius: 0;
	background: #fff;
	font: 15px/19px Helvetica, Arial, sans-serif;
	appearance: normal;
	-moz-appearance: none;
	-webkit-appearance: none;
	transition: border-color 0.3s;
    -o-transition: border-color 0.3s;
    -ms-transition: border-color 0.3s;
    -moz-transition: border-color 0.3s;
    -webkit-transition: border-color 0.3s;
}


.imc_subscribe_widget li {
    list-style-type: none;
}

#imc-widget-reg-form-mergetag-EMAIL:focus, #imc-widget-reg-form-mergetag-FNAME:focus, #imc-widget-reg-form-mergetag-LNAME:focus {
	border-color: #4090c6;
}
#imc-widget-reg-form-mergetag-EMAIL:hover, #imc-widget-reg-form-mergetag-FNAME:hover, #imc-widget-reg-form-mergetag-LNAME:hover {
	border-color: #94b7f3;
}

#imc-widget-reg-form-mergetag-EMAIL {
	width: 98%;
	margin: 0 1%;
	color: #fff!important;
	margin-bottom: 15px;
}
#imc-widget-reg-form-mergetag-FNAME , #imc-widget-reg-form-mergetag-LNAME {
    width: 48%;
    margin: 0 1%;
    float: left;
    color: #fff !important;
}


.mlink_imc_email_wrapper, .mlink_imc_email_wrapper input {
	width: 100%;
	display: inline-block;
}

.imc_subscribe_widget .submit {
	margin: 0;
	text-align:right;
}
.imc_subscribe_widget .submit input {
	margin: 10px 1% 0px 1%;
    opacity: 0.8;
    transition: opacity 0.2s;
    -o-transition: opacity 0.2s;
    -ms-transition: opacity 0.2s;
    -moz-transition: opacity 0.2s;
    -webkit-transition: opacity 0.2s;
}
.imc_subscribe_widget .submit input:hover {
	opacity: 1;
}


/* Login Button in top header */
.eModal-1, .eModal-2/*, input[type="submit"]*/{ 
    display: inline-block; 
    font-size: 14px; 
    text-transform: uppercase;
    color: #ffffff; 
    padding: 9px 24px;
	margin-bottom: 15px; 
	margin-right: 5px; 
	background: #4090c6;
	outline: none; 
	cursor: pointer; 
	font-weight: 700; 
	border: none;
	letter-spacing: 1px;}

.gdlr-page-title-wrapper{
	background:#f3f3f3;
	padding:20px 0 0;
}

.gdlr-page-title-wrapper .gdlr-page-title{
	color:#454545;
	font-weight:normal;
	text-transform:uppercases
}

.gdlr-navigation-wrapper .gdlr-navigation{
	margin:0;
}

.gdlr-item-start-content {
	padding:0;
}

.gdlr-page-title-wrapper .gdlr-page-title-inner{
	padding:45px 0 0px;
	margin:0 30px 20px;
	width: 93%;
	border-bottom: 1px solid #ccc;
}

.gdlr-page-title-wrapper .gdlr-page-title-container{
	background:#ffffff;
}

.gdlr-item.gdlr-main-content{
	padding-bottom:140px;
	margin:0px 30px;
}

.twitter-header{
	font-size:22px;
	font-weight:bold;
	margin-top:-30px;
}

.twitter-feed{
	background-color:#225491; 
	padding:20px 10px;
	height:350px;
}

.with-sidebar-container.container{
	background-color:#ffffff;
}


h2{
	margin-bottom:5px;}
	
	.blog-item-holder{
		margin:65px 65px 0 30px;
	}
	
	.gdlr-logo-right-text{
		margin-top: 30px;
		margin-bottom: 10px;
		/*removed with addition of login margin-bottom:55px !important;*/
	}
	
	.top-navigation-wrapper a, .gdlr-logo-right-text a{
		font-weight:300;
		margin-left: 4px;
		margin-right: 4px;
	}
	
	.intro-copy{
		font-size: 22px;
	padding: 10px 0;
	line-height: 29px;
	color: #454545;
	text-align: center;
	font-weight: 400;
	}
	
	.gdlr-item{
		margin:0px 30px;
	}
	
	.blog-item-holder{
		margin:30px 65px 0 0;
	}
	
	/*.gdlr-blog-grid .gdlr-blog-thumbnail{
		display:none;
	}*/
	
	.page-title{
	font-size: 35px;
	color: #454545;
	border-bottom: 1px solid #cccccc;
	margin: 0px 25px 15px 30px;
	text-align: left;
	display: block;
	}
	
	.page-title.search-return{
		font-size:25px;
	}
	
	span.search-word{
		text-transform:lowercase;
	}
	
	
	.gdlr-page-title-wrapper{
		display:none;
	}
	
	/*.with-sidebar-container.container{
		padding-top:65px;
	}*/
	
	.main-content-container.container.gdlr-item-start-content{
		padding-top:65px;
	}
	
	/*.gdlr-blog-full .blog-content-wrapper {

margin-top:60px;
	}*/
	
	
	.ls-gpuhack, .ls-l.slider-overlay{
		left:0 !important;
	}
	
	.gdlr-button.without-border{
		min-width: 109px;
text-align: center;
	}
	
	.gdlr-stunning-text-item.type-normal .stunning-text-title{
		margin-bottom:0;
	}
	
	.gdlr-stunning-text-item.with-padding .stunning-text-button
{
	min-width:113px;
}

.gdlr-stunning-text-item.with-padding{
	padding:20px 30px 1px;
}


h3, h4{
	margin-bottom:0;
}

.gdlr-item-start-content.sidebar-right-item{
	margin-top:100px !important;
}
.ai1ec-calendar-toolbar{
	border:none !important;
}


.ai1ec-agenda-view{
	margin:10px 0 6px;
}

.ai1ec-agenda-view .ai1ec-event{
	border-radius:0;
	padding: 0.9em;
	border:0;
}

.ai1ec-agenda-view .ai1ec-date-title{
	border:0;
	border-radius:0;
	width:4.5em;
	background-image:none;
}

.ai1ec-agenda-view .ai1ec-month{
	border-radius:0;
}

.ai1ec-agenda-view .ai1ec-date{
	background:none;
}

.ai1ec-agenda-view .ai1ec-date-events{
	margin:0;
}

.ai1ec-single-event .ai1ec-event-details .ai1ec-row{
	padding:7px 0;
}

.ai1ec-single-event .ai1ec-time .ai1ec-field-value{
	font-weight:bold;
}

.ai1ec-agenda-view .ai1ec-event .ai1ec-event-title{
	font-size:1.4em;
	font-weight:400;
}

div.staff-member {
width: 190px;
height: 130px;
overflow: hidden;
float: left;
margin: 0px;
margin-right: 5px;
padding: 15px;
position: relative;
}

.gdlr-accordion-item.style-1 .accordion-content{
	padding-top: 10px;
margin-left: 35px;
}

.staff-member-bio{
	font-size: .9em;
line-height: 1.4em;
}

.staff-member-name{
	font-size: 1em;
font-weight: bold;
}

.staff-member-position{
	color:#00338e;
}

.ninja-forms-form-wrap input{
	height:40px !important;
}

img.ls-bg.ls-preloaded{
	margin-top: auto; /*-100px !important; changed so that bottom of home image is shown */
}

#slider-overlay.ls-l{
	left:0 !important;
}

.timeline{
	border-radius:0;
}

#extra-title{
    font-size: 35px; 
	color: #454545; 
	border-bottom: 1px solid #cccccc; 
    margin: 60px 25px 15px 15px; 
	text-align: left; 
	display: block;
    font-weight: 400;}
	
	
	.gdlr-item-title-wrapper.pos-icon{
		padding-bottom:0;
		margin-bottom:0;
		border-bottom:0;
	}
	
	.gdlr-blog-content{
		margin-bottom:30px;
	}
	
	/*.gdlr-color-wrapper.no-skin{
		padding-top:60px !important;
	}*/
	
	table tr th {
		background-color:#4090c6 !important;
	}

		.gdlr-color-wrapper{
			padding-top:0;
		}
		
		input[type="text"]{
			border: 1px solid #ccc;
height: 20px;
width: 225px;
color: #333333!important;
font-size: 14px;
		}
		
		input#s{
color:#ffffff!important;
font-size:14px;
		}
		
		
		.textarea-wrap.label-above textarea{
			border: 1px solid #ccc;
			color: #333333;
font-size: 14px;
		}
		
		.gdlr-main-menu > li > .sub-menu *{
			font-size:14px;
		}
		
		header.post-header{
			margin-top:60px;
		}
		
		.gdlr-ux.gdlr-blog-full-ux{
			margin:-60px 0;
		}
		
		.gdlr-post-author{
			display:none;
		}
	/*	.ai1ec-read-more.ai1ec-btn.ai1ec-btn-default.ai1ec-load-event{
			display:none;
		}*/
		
		.ai1ec-event-toggle{
			display:none;
		}
		
		.ai1ec-agenda-view .ai1ec-event-description {
			font-size:14px;
		}
		
		
		
/* EVENT ESPRESSO */
.ee_grid_box a.darken span{
	color:#333;
	opacity:1;
}


.spco-attendee-panel-dv-2{
    display: none!important;
}
.reg-page-totals-hdr{
    display: none;
}
#single-page-checkout .spco-attendee-panel-dv:not(:first-of-type) {
display: none;
}

.spco-step-title-hdr {display:none !important;}
#spco-copy-attendee-dv{display:none}
#single-page-checkout .spco-attendee-wrap-fs .espresso-question-group-title-h5,
.espresso-question-group-title-h5 .section-title, .ee-reg-form-qstn-grp-title {
font-size: 18px;
text-transform: uppercase;
padding: 16px 0 8px;
margin: 10px 0 20px !important;
border-bottom: 1px solid #555!important;
clear: both;
}

.spco-ticket-info-dv table tr th {
padding: 12px;
}
#single-page-checkout .spco-attendee-wrap-fs .reg-page-form-field-wrap-pg + .reg-page-form-field-wrap-pg {
padding-top: .5em 0 1em;
}



/* Event Registration Page */

input[type="email"] {
border: 1px solid #ccc;
height: 20px;
width: 225px;
color: #333333!important;
font-size: 14px;
}

.ee-reg-form-attendee-dv {margin: 1em 0 !important;}

#ee-single-page-checkout-dv input:not([type=checkbox]):not([type=radio]):not([type=submit]):not([type=file]), .ee-reg-qstn input[type=email]  {
    min-width: 30%;
}
#ee-single-page-checkout-dv input[type=radio], #ee-single-page-checkout-dv input[type=checkbox] {
    width: auto !important;
}
.ee-radio-label-after, .ee-checkbox-label-after {
padding: .25em 1em .2em 0;
text-indent: 10px;
}
#ee-single-page-checkout-dv .small-lbl {
width: 30% !important;
min-width: 30px;
max-width: 100%;
float: left;
}

#ee-single-page-checkout-dv  .ee-required-text {
	width: 100% !important;
	text-align: right;
}
#ee-single-page-checkout-dv label.ee-reg-qstn {
	min-width: 49%
}

#ee-single-page-checkout-dv .highlight-bg {
	margin-top: 20px;
	display: inline-block;
	width: 95%;

}
#ee-single-page-checkout-dv div.ee-reg-qstn {
	margin: 5px 0 5px 0;
}
	
.spco-ticket-info-dv.small-text {display: none !important;}
.lt-grey-text {display: none;}
.ee-reg-form-attendee-dv {border: 0 !important;}
#reg-page-totals-hdr {display: none !important;}
.ee-reg-qstn input[type=email] {width: 49%;}
.ee-required-label .ee-reg-qstn {}
#ee-single-page-checkout-dv label {float: left; width: 49%;}



.ee-reg-form-attendee-dv .ee-reg-qstn-input-dv, 
.ee-reg-qstn.email-input-dv {
	clear:both; 

}

.ee-reg-qstn-input-dv .ee-reg-qstn, 
.ee-reg-qstn .email-input-dv, 
.ee-reg-qstn .email {
display: block !important;
clear: none !important;
margin: 0 !important;
width: 49% !important;
float: left !important;

}

#ee-single-page-checkout-dv .ee-has-value, #ee-single-page-checkout-dv .ee-has-value:focus {
border-color: rgba(0, 177, 202,.8) !important;
-webkit-box-shadow: 0 0 3px 0 rgba(0, 177, 202, .8) !important;
-moz-box-shadow: 0 0 3px 0 rgba(0, 177, 202, .8) !important;
box-shadow: 0 0 3px 0 rgba(0, 177, 202, .8) !important;
}

/* ---MEDIA QUERIES--- */
/* Mostly resizes input boxes to fit page */
@media only screen and (min-width: 960px) and (max-width: 1012px) {
	#ee-reg-qstn-input-dv .ee-reg-qstn, 
	.ee-reg-qstn .email-input-dv, 
	.ee-reg-qstn .email, 
	#ee-single-page-checkout-dv label,
	#ee-single-page-checkout-dv input:not([type=checkbox]):not([type=radio]):not([type=submit]):not([type=file]), 
	.ee-reg-qstn input[type=email]  { 
	width: 48% !important;
	}
}

@media only screen and (max-width: 959px) {
	#ee-reg-qstn-input-dv .ee-reg-qstn, 
	.ee-reg-qstn .email-input-dv, 
	.ee-reg-qstn .email, #ee-single-page-checkout-dv label,
	#ee-single-page-checkout-dv input:not([type=checkbox]):not([type=radio]):not([type=submit]):not([type=file]), 
.ee-reg-qstn input[type=email]{
		width: 96% !important;
	}
	#ee-single-page-checkout-dv .highlight-bg {
		width: 91%;
	}

}

@media (max-width: 959px) and (min-width: 768px){
.vc_col-sm-6.policycol {width: 100%;}
}

@media only screen and (max-width: 767px) {
.gdlr-header-style-2.gdlr-centered .gdlr-logo {margin: 0 auto; padding-left: 10%;}
.main-content-container.container.gdlr-item-start-content {padding-top: 0px;}
}

/* SLIDER */
/*SLIDER*/

	.slider-title{
	font-weight:500;
	line-height:1.2em;
	}
	
	.slider-title.education {	
	font-size: 3em; 
	}

	.slider-title.health{
	font-size: 3em; 
	}
	.slider-title.energy{	
	font-size: 3em; 
	}
	
	.slider-title.jobs{
	font-size: 3em; 
	}
	 
	 .slider-title.innov{
	font-size: 3em; 
	}

	.slider-copy{
	display:inline-block;
	font-weight:400;
	line-height:1.2em;
	}

	.slider-copy.innov{
	font-size:1.3em;	
	}

	.slider-copy.jobs{
	font-size:1.3em;
	}

	.slider-copy.energy{
	font-size:1.3em;
	}

	.slider-copy.health{
	font-size:1.3em;
	}

	.slider-copy.education{
	font-size:1.3em;
	}


table{
	text-align:left;
}


.location-data{
	text-align:center;
}



.ngg-imagebrowser h3{
	display:none;
}


#home-news.blog-item-wrapper{
	margin-top:-60px;
}

#footer-text, #ninja_forms_form_2_cont{
	margin-top:-25px;
}

.blog-item-holder{
	margin: 30px 0 0 0;
}

.gdlr-logo-right-text i.gdlr-icon{
	margin-right:-3px;
}

i.gdlr-icon.icon-phone{
	margin-right: 2px;
}

/* POLICY PAGE - BOXES & CUSTOM CONTENT */

.policybox { 
  width: 100%;
  text-align: center;
  margin-bottom: 20px !important;}

.policybox .gdlr-styled-box-body {
  padding: 20px;
  background-size: cover;
  /*vertical-align: middle;*/
  /*display: table;*/
  }
.policybox p {margin: 0 !important;
  padding: 0 !important;}

.policybox.wpb_wrapper {
  line-height: 100px;
	}
.policytitle {
  font-size: 32px;
  line-height: 60px;
  text-shadow: 2px 2px 5px rgba(0,0,0,.65);}

.policytext {
  background: rgba(0,0,0,.6);
  line-height: auto;
  padding: 12px;}

/* Off Rollover */
.policytext {
  opacity: 0;
  height: auto;
  margin-top: -42px;
  visibility: hidden;
  display: inline-block;
  vertical-align: middle;
  line-height: auto;
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  transform: scale(0);
  -webkit-transition: all .2s ease-out;
  -moz-transition: all .2s ease-out;
  -o-transition: all .2s ease-out;
  transition: all .2s ease-out;
}

.policytitle {
  opacity: 1;
  height: auto;
  width: 100%;
  visibility: visible;
  display: inline-block;
  vertical-align: middle;
  line-height: 60px;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  transform: scale(1);
  -webkit-transition: all .2s ease-out;
  -moz-transition: all .2s ease-out;
  -o-transition: all .2s ease-out;
  transition: all .2s ease-out;
}

/* On Rollover */

.policybox:hover .policytitle {
  opacity: 0;
  height: auto;
  visibility: hidden;
  display: inline-block;
  vertical-align: middle;
  line-height: 60px;
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  transform: scale(0);
  -webkit-transition: all .2s ease-out;
  -moz-transition: all .2s ease-out;
  -o-transition: all .2s ease-out;
  transition: all .2s ease-out;
}

.policybox:hover .policytext {
  opacity: 1;
  height: auto;
  visibility: visible;
  display: inline-block;
  vertical-align: middle;
  line-height: auto;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  transform: scale(1);
  -webkit-transition: all .2s ease-out;
  -moz-transition: all .2s ease-out;
  -o-transition: all .2s ease-out;
  transition: all .2s ease-out;
}
/* End rollover events */

.bctt-ctt-text a {
color: #555 !important;
font-family: 'Open Sans Condensed', 'Open Sans', sans-serif !important;
font-size: 18px;
text-transform: uppercase !important;
line-height: 100%;
font-weight: 400;
padding: 0;}

.bctt-click-to-tweet {
padding: 15px;
background-color: #EBEBEB;}

/* END POLICY PAGE */

/* FOOTER */

.footer-container {padding-top: 40px;}
.footer-wrapper .widget.gdlr-widget {margin-bottom: 20px;}
a [class^="icon-"]:hover, a [class*=" icon-"]:hover {opacity: .6;}

.copyright-container {
  font-size: small;
  text-transform: uppercase;}

/* END FOOTER */

.getInvolvedLeftBox{
	border-radius: 40px 20px 20px 20px;
	-moz-border-radius: 40px 20px 20px 20px;
	-webkit-border-radius: 40px 20px 20px 20px;
	border: 3px solid #000000;
	background-color:#c9c9c9 !important;
}

#rum_sst_tab {display: none;}
.logged-in #rum_sst_tab {display: inline;}

/* Action Center */
.policy_staterow  ul.wpb_thumbnails-fluid > li {
margin-bottom: 5px;
}

/* ===== SPDB Member Directory styling ==== */
/********************************/
/* EXPAND/COLLAPSE */
/********************************/
.expand {
border-top:1px dotted #B2B2B2;
margin-top:1em;
padding-top:1em;
}
.expand a, .expandAllBar a {
background-image:url(img/bullet-expand.png);
background-position:5px center;
background-repeat:no-repeat;
padding-left:20px;
}
.expand a {
color: #000;
display:block;
}
.expand a:hover {
color: #C04002;
text-decoration: none;
}

.expandAllBar {

margin-top:1em;
padding-top:1em;
position:relative;
}
.expandAllBar p {
font-size:.8em;
line-height:1em;
margin-bottom:0;
}
.expandAllBar p.spdb_left {
width:70%;
float:left;
}
.expandAllBar p.spdb_right {
margin-left:70%;
width:30%;
text-align:right;
}

/* ===== Congresslookup styling ==== */
form.legislators { 

	margin: 5px 0 5px 0;
	text-align: center;
	background: #f7f7f7;
	border: 1px solid #cccccc; 
    padding: 10px;
}
form.legislators .le_head {
	font-size: 1.2em;
	margin: 20px 0 8px;
	line-height: normal;
}
form.legislators input.submit { 	
	background-color: #4090c6; color: #fff;
	text-transform: uppercase;
	margin-top: 25px;
	margin-left: 0px;
	width: 100%;
	padding: 9px;	
} 
form.legislators input.submit:hover {background-color:#0077b3;}

form.legislators input, form.legislators textarea { 		
	background: #fff; 
	font-size: 14px; 
	color: #555; 
	border: 1px #ddd solid;
        width: 60%;
}						

form.legislators #user-details {margin: 0 auto;}			



/* ===== User Pro Styling ===== */
#4090c6
.tipsy-inner { background-color: #dd7547; color: #fff; }
.tipsy-inner { border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }
.tipsy-inner { box-shadow: 0 0 5px #aaa; -webkit-box-shadow: 0 0 5px #aaa; -moz-box-shadow: 0 0 5px #aaa; }
.tipsy-arrow {border: 5px dashed #dd7547; }

.tipsy-arrow-n { border-bottom-color: #dd7547; }
.tipsy-arrow-s { border-top-color: #dd7547; }
.tipsy-arrow-e { border-left-color: #dd7547; }
.tipsy-arrow-w { border-right-color: #dd7547; }

/* common */
div.userpro a {color: #444}

div.userpro a,
div.userpro input[type=text],
div.userpro input[type=password],
div.userpro-label span.userpro-field-icon

{
	transition: all 0.2s linear;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
}

/* logout link */
a.userpro-small-link {
	color: #666 !important;
	background: #fff;
	border-radius: 10px;
}
a.userpro-small-link:hover {background-color:#4090c6 !important;color: #fff !important;opacity: 1 !important}

/* popup close */
div.userpro-overlay-inner div.userpro a.userpro-close-popup {
	color: #fff;
	background: url(img/close.png) no-repeat right center;
}

/* posts by user */
div.userpro-post {
	background: #fff !important;
	border-radius: 3px;
	box-shadow: 0 1px 4px #ddd !important;
	border: 1px solid #e5e5e5;
}
div.userpro-post a, div.userpro-post a:hover {
	color: #555 !important;
}
div.userpro-post-img a span.shadowed {
	border-radius: 3px 3px 0 0  !important;
	background: #999;
}
div.userpro-post-img a span.iconed {
	border-radius: 3px 3px 0 0  !important;
	background: url(img/icon-link.png) no-repeat center;
}

div.userpro-post-img, div.userpro-post-img img {
	border-radius: 3px 3px 0 0  !important;
}

div.userpro-post-title a:hover {color: #777 !important;}

div.userpro-post-stat {
	border-top: 1px solid #eee;
}

div.userpro-post-stat a {color: #555 !important;}
div.userpro-post-stat a:hover {color: #777 !important;}

div.userpro-post.userpro-post-compact img {border-radius: 999px !important}

/* other buttons */
a.userpro-flat-btn {
	background: #e9e9e9 !important;
	color: #333 !important;
	border-radius: 3px !important;
}
a.userpro-flat-btn:hover {background: #ddd !important}

/* online */
a.userpro-online-i-thumb img {
	border-radius: 999px !important;
}

/* elegant member directory */
div.userpro-awsm {
	border: 1px solid #e5e5e5;
}

div.userpro-awsm-pic img {border-radius: 999px !important;background: #fff;}
div.userpro-awsm-pic {border-radius: 999px !important; border: 1px solid #e5e5e5; background: #fff;}

div.userpro-awsm-name a {color: #444 !important;}
div.userpro-awsm-name a:hover {color: #777 !important}

div.userpro-awsm-meta {color: #bbb !important;}

div.userpro-awsm-bio {color: #999 !important;}

/* card design */
div.userpro-card-left, div.userpro-card-left a {
	color: #444 !important;
}

div.userpro-card-bio {
	color: #999 !important;
}

/* search results */
div.userpro-search-results {
	color: #666;
}
div.userpro-search-results span {color: #444}

/* list item */
div.userpro-list-item-bio {
	color: #999 !important;
}

div.userpro-online-item-bio {
	color: #999 !important;
}

a.userpro-online-i-name {color: #777 !important;}
a.userpro-online-i-name:hover {color: #444 !important; }

a.userpro-online-i-name.admin,
a.userpro-online-item-name.admin
{color: #336699 !important}

/* custom alert box */
div.userpro-alert {
	background: #4090c6 !important;
	color: #fff !important;
}
div.userpro-alert i {color: #fff !important;}
div.userpro-alert-content, div.userpro-alert-input {color: #fff !important;}
a.userpro-alert-close, a.userpro-alert-edit{
	color: #fff !important;
}

/* misc elements */
div.userpro-help {
	color: #999 !important;
}

div.userpro-help i {
	color: #79a519 !important;
}

span.userpro-tip {
	background: url(img/help.png) no-repeat;
}

div.userpro-warning {
	color: #fff !important;
    border: solid 1px #bd3d3d !important;
    box-shadow: inset 0 1px #e16565 !important;
	background: #c24a4a !important;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#d14242), to(#c24a4a)) !important;
    background: -moz-linear-gradient(0% 0% 270deg,#d14242, #c24a4a) !important;
}
div.userpro-warning i {color: #d14242 !important;}
div.userpro-warning a {color: #fff !important}

div.userpro-message p {
	background: #fffeda;
	border: 1px solid #f9f893;
	border-radius: 0;
	color: #444;
}

div.userpro-input div.icon-ok {
	border-radius: 0;
	color: #4090c6 !important;
}
div.userpro-input div.icon-ok i {color: #4090c6 !important}

span.strength-container {border: 1px solid #dee5ec;}
span.strength-plain{background: #ddd;}
span.strength-plain.fill{background:#4ec130}
span.strength-text {color: #999;}

/* icons */
a.userpro-profile-icon {
	background: #4090c6 !important;
	border: 1px solid #4090c6;
	color: #fff !important;
}
a.userpro-profile-icon i {color: #fff !important;}
a.userpro-profile-icon:hover  {background: #fff !important;}
a.userpro-profile-icon:hover i {color: #333 !important}

/* buttons */
input.userpro-button,
a.userpro-button,
div.userpro div.ajax-file-upload {
	border-radius: 3px  !important;
	border: 1px solid #248293  !important;
	box-shadow: inset 0 1px #186f7f  !important;
	background: #4090c6  !important;
	color: #fff  !important;
	text-shadow: none !important;
}

input.userpro-button:hover,
a.userpro-button:hover {
	background: #4090c6  !important;
}

input.userpro-button:active,
a.userpro-button:active,
div.userpro div.ajax-file-upload:active {
	position: relative  !important;
	top: 0 !important;
}

input.userpro-button.secondary,
a.userpro-button.secondary,
div.userpro div.ajax-file-upload{
	color: #666  !important;
    border: solid 1px #ddd !important;
    box-shadow: inset 0 2px rgba(255,255,255, .8) !important;
	background: #fff !important;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f8f8f8), to(#fff)) !important;
    background: -moz-linear-gradient(0% 0% 270deg,#f8f8f8, #fff) !important;
	-webkit-appearance: none;
}

input.userpro-button.secondary:hover,
a.userpro-button.secondary:hover,
div.userpro div.ajax-file-upload:hover {
	background: #fff !important;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f8f8f8), to(#fff)) !important;
    background: -moz-linear-gradient(0% 0% 270deg,#f8f8f8, #fff) !important;
	border: solid 1px #bbb !important;
	color: #666 !important;
}

input.userpro-button.red,
a.userpro-button.red{
	color: #fff !important;
    border: solid 1px #a74b23 !important;
    box-shadow: inset 0 1px #bc4e1d !important;
	background: #c86b42 !important;
	-webkit-appearance: none;
}

input.userpro-button.red:hover,
a.userpro-button.red:hover {
	background: #dd7547 !important;
}

a.userpro-button.secondary.userpro-button-active,
a.userpro-button.secondary.userpro-button-active:hover,
a.userpro-button.secondary.userpro-button-active:focus
 {
	cursor: default !important;
	background: #fff !important;
	box-shadow: none !important;
}

/* widget */
div.userpro {
	border-radius: 5px;
	background: #fff;
	color: #666;
	border: 1px solid #eee;
}

/* head part */
div.userpro-head,
div.userpro-centered {
	border-radius: 5px 5px 0 0;
    background: #fafafa url(img/pattern.png) repeat;
	border-bottom: 1px solid #eee;
}
div.userpro-head.userpro-centered-header-only,
div.userpro-centered.userpro-centered-header-only 
{
	border-bottom: 0 !important;
}

/* profile css */
div.userpro-profile-name {color: #444 !important;}
div.userpro-profile-name a {color: #444 !important;}

div.userpro-profile-img img {
	border-radius: 5px;
	padding: 5px !important;
	background: #fff !important;
	border: none !important;
}

/* form section */
div.userpro-section {
	border: 1px solid #e5e5e5;
	border-radius: 0;
	text-shadow: 0 1px #fff;
	background: #eee;
	color: #999 !important;
	padding: 5px 10px !important;
	border-radius: 5px !important;
	display: inline-block;
	opacity: 0.8;
}

div.userpro-section.userpro-collapsed-1 {
	color: #666 !important;
	padding: 5px 10px !important;
	opacity: 1;
}

ins.userpro-section-warning {
	color: #fff !important;
    border: solid 1px #bd3d3d !important;
	background: #c24a4a !important;
}

/* form fields */
div.userpro-field.userpro-submit {border-top: 1px solid #e5e5e5 }

div.userpro-maxwidth div.userpro-input label {color: #888 !important;}
div.userpro-maxwidth {border-top: 1px solid #e5e5e5 }

div.userpro-label label {color: #888 !important;font-weight: normal !important}

div.userpro-label span.userpro-field-icon {
	border: none;
	background: transparent !important;
	color: #4090c6;
	border-radius: 999px;
}
div.userpro-label span.userpro-field-icon.icon-active {color: #fff !important; border:none;background: #4090c6 !important;}
div.userpro-label span.userpro-field-icon.icon-active i {color: #fff !important;}

/* text inputs, radio, etc */
div.userpro-input {color: #555}

div.userpro-input i.userpro-meta-value {color: #ccc}
div.userpro-input a:hover i.userpro-meta-value {color: #444}

div.userpro-input input[type=text],
div.userpro-input input[type=password],
div.userpro-input textarea
{
	border-radius: 3px !important;
	background: #fafafa !important;
	border: 1px solid #ddd !important;
	box-shadow: inset 0 -1px 4px #eee !important;
	color: #aaa !important;
}

div.userpro-input input[type=text]:focus,
div.userpro-input input[type=password]:focus,
div.userpro-input textarea:focus
{
	background: #fff !important;
	border: 1px solid #aaa !important;
	box-shadow: inset 0 -1px 4px #ccc !important;
	color: #333 !important;
}

div.userpro-input input[type=text].ok,
div.userpro-input input[type=text].ok:focus,
div.userpro-input input[type=password].ok,
div.userpro-input input[type=password].ok:focus
{
	padding-right: 40px !important;
}

/* checkbox and radio stuff */
div.userpro-input label.userpro-radio, div.userpro-input label.userpro-checkbox { color: #666 !important; }
div.userpro-input label.userpro-checkbox.hide-field {color: #888 !important; }
div.userpro-input label.userpro-radio span {background: url(img/unchecked.png) no-repeat center;}
div.userpro-input label.userpro-radio span.checked {background: url(img/checked.png) no-repeat center;}
div.userpro-input label.userpro-checkbox span {background: url(img/unchecked-checkbox.png) no-repeat center;}
div.userpro-input label.userpro-checkbox span.checked {background: url(img/checked-checkbox.png) no-repeat center;}

div.emd-filters label.userpro-radio span {background: url(img/unchecked.png) no-repeat center;}
div.emd-filters label.userpro-radio span.checked {background: url(img/checked.png) no-repeat center;}
div.emd-filters label.userpro-checkbox span {background: url(img/unchecked-checkbox.png) no-repeat center;}
div.emd-filters label.userpro-checkbox span.checked {background: url(img/checked-checkbox.png) no-repeat center;}

div.userpro-pic img {background: #ddd;}
div.userpro-pic-profilepicture img {border-radius: 5px !important;border: 1px solid #eee;}

div.ajax-file-upload-progress {border: 1px solid #ddd;}

div.ajax-file-upload-bar{background: #75c03d;}

/* overlay and popup content */
div.userpro-overlay {background: url(img/overlay.png) repeat;}

/* search users */
div.userpro-search {
	border-bottom: 1px solid #eee;
}

form.userpro-search-form input[type=text] {
	border-radius: 0;
	background: #fff !important;
	border: 1px solid #ddd !important;
	box-shadow: inset 0 -1px 4px #eee !important;
	color: #888 !important;
}
form.userpro-search-form input[type=text]:focus{
	background: #fff;
	border: 1px solid #aaa !important;
	box-shadow: inset 0 -1px 4px #ccc !important;
	color: #555 !important;
}

form.userpro-search-form button {
	border-radius: 0  !important;
	text-shadow: none !important;
	color: #555 !important;
    border: solid 1px #c0c0c0 !important;
    box-shadow: inset 0px 1px 0px rgba(255,255,255, .8), 0px 1px 3px rgba(0,0,0, .1) !important;
	background: #e9e9e9 !important;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f8f8f8), to(#e9e9e9)) !important;
    background: -moz-linear-gradient(0% 0% 270deg,#f8f8f8, #e9e9e9) !important;
}
form.userpro-search-form button:hover {
    background: #fefefe !important;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FEFEFE), to(#f0f0f0)) !important;
    background: -moz-linear-gradient(0% 0% 270deg,#FEFEFE, #f0f0f0) !important;
	border: solid 1px #c0c0c0 !important;
	color: #555 !important;
}

/* member listing widgets */
div.userpro-user div.userpro-user-link i {
	color: #666;
}

div.userpro-user div.userpro-user-link a {
	color: #fff;
	background: #666;
	box-shadow: 0 1px 2px #aaa;
}

div.userpro-user div.userpro-user-link a {
	border-radius: 20px;
}

div.userpro-user a.userpro-user-img span {
	background: #ff6000;
	color: #fff;
}

/* paginate users */
div.userpro-paginate span,
div.userpro-paginate a.page-numbers {
	background: #fff !important;
	border: 1px solid #ddd;
	text-decoration: none !important;
	color: #666 !important;
}

div.userpro-paginate span.current {
	background: #444 !important;
	color: #fff !important;
}

div.userpro-paginate a.page-numbers:hover {
	background: #222 !important;
	color: #fff !important;
}

/* latest users widget */
div.userpro-list-item {
	border-bottom: 1px solid #eee;
}
div.userpro-list-item-i {
	background: #eee;
	border-radius: 999px !important;
}
div.userpro-list-item-i img {
	border-radius: 999px !important;
}
a.userpro-list-item-name {
	color: #777 !important;
}
a.userpro-list-item-name:hover {
	color: #333 !important;
}

/* online users widget */
div.userpro-online-item {
	border-bottom: 1px solid #eee;
}
div.userpro-online-item-i {
	background: #eee;
	border-radius: 999px !important;
}
div.userpro-online-item-i img {
	border-radius: 999px !important;
}
a.userpro-online-item-name {
	color: #777 !important;
}
a.userpro-online-item-name:hover {
	color: #333 !important;
}

/** Social addon **/

a.userpro-count-link {
	border-right: 1px solid #eee;
	color: #999 !important;
}
a.userpro-count-link span {
	color: #333 !important;
}
a.userpro-count-link:hover {
	color: #fff !important;
	background: #333 !important;
}
a.userpro-count-link:hover span {
	color: #fff !important;
}
a.userpro-button.secondary i {
	color: #444;
}

/**
	Recaptcha
**/
.recaptcha_widget{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	max-width: 100%;
}

#recaptcha_image{
	width:100% !important;
	height: auto !important
}

#recaptcha_image img{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	width:100%;
	height:auto;
}

.recaptcha_is_showing_audio embed{
	height:0;width:0;overflow:hidden
}

.recaptcha_is_showing_audio #recaptcha_image{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	width: 100%;
	height: 60px;
}

.recaptcha_is_showing_audio #recaptcha_image br{display:none}
.recaptcha_is_showing_audio #recaptcha_image #recaptcha_audio_download{display:block}

.recaptcha_input{
	color: #888;
	margin: 10px 0 0 0;
}

.recaptcha_input label{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	font-size: 12px !important;
}

.recaptcha_input input{width:100%}

.recaptcha_options{
	list-style: none;
	margin: 6px 0 0 0 !important;
	height: 18px;
}
.recaptcha_options li{
	float: left;
	margin: 0 6px 0 0;
}
.recaptcha_options li a{
	text-decoration: none;
	font-size: 16px;
	color: #336699;
	display:block;
	width: 20px;
	height: 18px;
	text-shadow:0 1px 1px #999;
}

.recaptcha_options li a:active{position:relative;top:1px;text-shadow:none}

.captcha_hide{display:none}

/* @group Base */
.chosen-container {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  font-size: 12px;
  zoom: 1;
  *display: inline;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  top: 0;
}
.chosen-container .chosen-drop {
  position: absolute;
  top: 100%;
  left: -9999px;
  z-index: 1010;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  border: 1px solid #aaa;
  border-top: 0;
  background: #fff;
  box-shadow: 0 4px 5px rgba(0, 0, 0, 0.15);
}
.chosen-container.chosen-with-drop .chosen-drop {
  left: 0;
}
.chosen-container a {
  cursor: pointer;
}
.chosen-container a:hover{text-decoration: none !important}

/* @end */
/* @group Single Chosen */
.chosen-container-single .chosen-single {
	position: relative;
	display: block;
	overflow: hidden;
	padding: 0 0 0 8px;
	border-radius: 3px;
	text-decoration: none;
	white-space: nowrap;
	height: 28px;
	line-height: 28px;
	background: #fafafa !important;
	color: #888 !important;
	border: 1px solid #ddd;
	box-shadow: inset 0 -1px 4px #eee;
}
.chosen-container-single .chosen-default {
  color: #888 !important;
}
.chosen-container-single .chosen-single span {
  display: block;
  overflow: hidden;
  margin-right: 26px;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.chosen-container-single .chosen-single-with-deselect span {
  margin-right: 38px;
}
.chosen-container-single .chosen-single abbr {
  position: absolute;
  top: 6px;
  right: 26px;
  display: block;
  width: 12px;
  height: 12px;
  background: url('img/chosen-sprite.png') -42px 1px no-repeat;
  font-size: 1px;
}
.chosen-container-single .chosen-single abbr:hover {
  background-position: -42px -10px;
}
.chosen-container-single.chosen-disabled .chosen-single abbr:hover {
  background-position: -42px -10px;
}
.chosen-container-single .chosen-single div {
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  width: 18px;
  height: 100%;
}
.chosen-container-single .chosen-single div b {
  display: block;
  width: 100%;
  height: 100%;
  background: url('img/chosen-sprite.png') no-repeat 0px 5px;
}
.chosen-container-single .chosen-search {
  position: relative;
  z-index: 1010;
  margin: 0;
  padding: 3px 4px;
  white-space: nowrap;
}
.chosen-container-single .chosen-search input[type="text"] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 1px 0;
  padding: 4px 20px 4px 5px;
  border-radius: 0 !important;
  width: 100% !important;
  height: auto;
  outline: 0;
  border: 1px solid #aaa;
  background: white url('img/chosen-sprite.png') no-repeat 100% -20px !important;
  background: url('img/chosen-sprite.png') no-repeat 100% -20px, -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(1%, #eeeeee), color-stop(15%, #ffffff)) !important;
  background: url('img/chosen-sprite.png') no-repeat 100% -20px, -webkit-linear-gradient(#eeeeee 1%, #ffffff 15%) !important;
  background: url('img/chosen-sprite.png') no-repeat 100% -20px, -moz-linear-gradient(#eeeeee 1%, #ffffff 15%) !important;
  background: url('img/chosen-sprite.png') no-repeat 100% -20px, -o-linear-gradient(#eeeeee 1%, #ffffff 15%) !important;
  background: url('img/chosen-sprite.png') no-repeat 100% -20px, linear-gradient(#eeeeee 1%, #ffffff 15%) !important;
  font-size: 1em;
  font-family: sans-serif;
  line-height: normal;
}
.chosen-container-single .chosen-drop {
  margin-top: -1px;
  border-radius: 0 0 3px 3px;
  background-clip: padding-box;
}
.chosen-container-single.chosen-container-single-nosearch .chosen-search {
  position: absolute;
  left: -9999px;
}

/* @end */
/* @group Results */
.chosen-container .chosen-results {
  position: relative;
  overflow-x: hidden;
  overflow-y: auto;
  margin: 0 4px 4px 0;
  padding: 0 0 0 4px;
  max-height: 240px;
  -webkit-overflow-scrolling: touch;
}
.chosen-container .chosen-results li {
  display: none;
  margin: 0;
  padding: 5px 6px;
  list-style: none;
  line-height: 15px;
}
.chosen-container .chosen-results li.active-result {
  display: list-item;
  color: #555 !important;
  cursor: pointer;
}
.chosen-container .chosen-results li.disabled-result {
  display: list-item;
  color: #ccc !important;
  cursor: default;
}
.chosen-container .chosen-results li.highlighted {
  background-color: #3875d7;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(20%, #3875d7), color-stop(90%, #2a62bc));
  background-image: -webkit-linear-gradient(#3875d7 20%, #2a62bc 90%);
  background-image: -moz-linear-gradient(#3875d7 20%, #2a62bc 90%);
  background-image: -o-linear-gradient(#3875d7 20%, #2a62bc 90%);
  background-image: linear-gradient(#3875d7 20%, #2a62bc 90%);
  color: #fff !important;
}
.chosen-container .chosen-results li.no-results {
  display: list-item;
  background: #f4f4f4;
}
.chosen-container .chosen-results li.group-result {
  display: list-item;
  font-weight: bold;
  cursor: default;
}
.chosen-container .chosen-results li.group-option {
  padding-left: 15px;
}
.chosen-container .chosen-results li em {
  font-style: normal;
  text-decoration: underline;
}

/* @end */
/* @group Multi Chosen */
.chosen-container-multi .chosen-choices {
  position: relative;
  overflow: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  width: 100%;
  height: auto !important;
  height: 1%;
  border: 1px solid #ddd;
  background-color: #fff;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(1%, #eeeeee), color-stop(15%, #ffffff));
  background-image: -webkit-linear-gradient(#eeeeee 1%, #ffffff 15%);
  background-image: -moz-linear-gradient(#eeeeee 1%, #ffffff 15%);
  background-image: -o-linear-gradient(#eeeeee 1%, #ffffff 15%);
  background-image: linear-gradient(#eeeeee 1%, #ffffff 15%);
  cursor: text;
}
.chosen-container-multi .chosen-choices li {
  float: left;
  list-style: none;
}
.chosen-container-multi .chosen-choices li.search-field {
  margin: 0;
  padding: 0;
  white-space: nowrap;
}
.chosen-container-multi .chosen-choices li.search-field input[type="text"] {
  margin: 1px 0;
  padding: 5px;
  height: 26px;
  outline: 0;
  border: 0 !important;
  background: transparent !important;
  box-shadow: none;
  color: #999;
  font-size: 100%;
  font-family: sans-serif;
  line-height: normal;
  border-radius: 0;
}
.chosen-container-multi .chosen-choices li.search-field .default {
  color: #999;
}
.chosen-container-multi .chosen-choices li.search-choice {
  position: relative;
  margin: 3px 0 3px 5px;
  padding: 3px 20px 3px 5px;
  border: 1px solid #aaa;
  border-radius: 0;
  background-color: #e4e4e4;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(20%, #f4f4f4), color-stop(50%, #f0f0f0), color-stop(52%, #e8e8e8), color-stop(100%, #eeeeee));
  background-image: -webkit-linear-gradient(#f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
  background-image: -moz-linear-gradient(#f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
  background-image: -o-linear-gradient(#f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
  background-image: linear-gradient(#f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
  background-clip: padding-box;
  box-shadow: 0 0 2px white inset, 0 1px 0 rgba(0, 0, 0, 0.05);
  color: #333;
  line-height: 13px;
  cursor: default;
}
.chosen-container-multi .chosen-choices li.search-choice .search-choice-close {
  position: absolute;
  top: 4px;
  right: 3px;
  display: block;
  width: 12px;
  height: 12px;
  background: url('img/chosen-sprite.png') -42px 1px no-repeat;
  font-size: 1px;
}
.chosen-container-multi .chosen-choices li.search-choice .search-choice-close:hover {
  background-position: -42px -10px;
}
.chosen-container-multi .chosen-choices li.search-choice-disabled {
  padding-right: 5px;
  border: 1px solid #ccc;
  background-color: #e4e4e4;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(20%, #f4f4f4), color-stop(50%, #f0f0f0), color-stop(52%, #e8e8e8), color-stop(100%, #eeeeee));
  background-image: -webkit-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
  background-image: -moz-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
  background-image: -o-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
  background-image: linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
  color: #666;
}
.chosen-container-multi .chosen-choices li.search-choice-focus {
  background: #d4d4d4;
}
.chosen-container-multi .chosen-choices li.search-choice-focus .search-choice-close {
  background-position: -42px -10px;
}
.chosen-container-multi .chosen-results {
  margin: 0;
  padding: 0;
}
.chosen-container-multi .chosen-drop .result-selected {
  display: list-item;
  color: #ccc;
  cursor: default;
}

/* @end */
/* @group Active  */
.chosen-container-active .chosen-single {
  border: 1px solid #999;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
}
.chosen-container-active.chosen-with-drop .chosen-single {
  border: 1px solid #aaa;
  -moz-border-radius-bottomright: 0;
  border-bottom-right-radius: 0;
  -moz-border-radius-bottomleft: 0;
  border-bottom-left-radius: 0;
  background: #fff;
  box-shadow: 0 1px 0 #fff inset;
}
.chosen-container-active.chosen-with-drop .chosen-single div {
  border-left: none;
  background: transparent;
}
.chosen-container-active.chosen-with-drop .chosen-single div b {
  background-position: -18px 5px;
}
.chosen-container-active .chosen-choices {
  border: 1px solid #999;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
}
.chosen-container-active .chosen-choices li.search-field input[type="text"] {
  color: #111 !important;
}

/* @end */
/* @group Disabled Support */
.chosen-disabled {
  opacity: 0.5 !important;
  cursor: default;
}
.chosen-disabled .chosen-single {
  cursor: default;
}
.chosen-disabled .chosen-choices .search-choice .search-choice-close {
  cursor: default;
}

/* @end */
/* @group Right to Left */
.chosen-rtl {
  text-align: right;
}
.chosen-rtl .chosen-single {
  overflow: visible;
  padding: 0 8px 0 0;
}
.chosen-rtl .chosen-single span {
  margin-right: 0;
  margin-left: 26px;
  direction: rtl;
}
.chosen-rtl .chosen-single-with-deselect span {
  margin-left: 38px;
}
.chosen-rtl .chosen-single div {
  right: auto;
  left: 3px;
}
.chosen-rtl .chosen-single abbr {
  right: auto;
  left: 26px;
}
.chosen-rtl .chosen-choices li {
  float: right;
}
.chosen-rtl .chosen-choices li.search-field input[type="text"] {
  direction: rtl;
}
.chosen-rtl .chosen-choices li.search-choice {
  margin: 3px 5px 3px 0;
  padding: 3px 5px 3px 19px;
}
.chosen-rtl .chosen-choices li.search-choice .search-choice-close {
  right: auto;
  left: 4px;
}
.chosen-rtl.chosen-container-single-nosearch .chosen-search,
.chosen-rtl .chosen-drop {
  left: 9999px;
}
.chosen-rtl.chosen-container-single .chosen-results {
  margin: 0 0 4px 4px;
  padding: 0 4px 0 0;
}
.chosen-rtl .chosen-results li.group-option {
  padding-right: 15px;
  padding-left: 0;
}
.chosen-rtl.chosen-container-active.chosen-with-drop .chosen-single div {
  border-right: none;
}
.chosen-rtl .chosen-search input[type="text"] {
  padding: 4px 5px 4px 20px;
  background: white url('img/chosen-sprite.png') no-repeat -30px -20px;
  background: url('img/chosen-sprite.png') no-repeat -30px -20px, -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(1%, #eeeeee), color-stop(15%, #ffffff));
  background: url('img/chosen-sprite.png') no-repeat -30px -20px, -webkit-linear-gradient(#eeeeee 1%, #ffffff 15%);
  background: url('img/chosen-sprite.png') no-repeat -30px -20px, -moz-linear-gradient(#eeeeee 1%, #ffffff 15%);
  background: url('img/chosen-sprite.png') no-repeat -30px -20px, -o-linear-gradient(#eeeeee 1%, #ffffff 15%);
  background: url('img/chosen-sprite.png') no-repeat -30px -20px, linear-gradient(#eeeeee 1%, #ffffff 15%);
  direction: rtl;
}
.chosen-rtl.chosen-container-single .chosen-single div b {
  background-position: 6px 5px;
}
.chosen-rtl.chosen-container-single.chosen-with-drop .chosen-single div b {
  background-position: -12px 5px;
}

/* @end */
/* @group Retina compatibility */
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-resolution: 144dpi) {
  .chosen-rtl .chosen-search input[type="text"],
  .chosen-container-single .chosen-single abbr,
  .chosen-container-single .chosen-single div b,
  .chosen-container-single .chosen-search input[type="text"],
  .chosen-container-multi .chosen-choices .search-choice .search-choice-close,
  .chosen-container .chosen-results-scroll-down span,
  .chosen-container .chosen-results-scroll-up span {
    background-image: url('img/chosen-sprite@2x.png') !important;
    background-size: 52px 37px !important;
    background-repeat: no-repeat !important;
  }
}
#exec {
	border:"1" ;
	width:"100%"; 
	cellspacing:"10"; 
	cellpadding:"10";
	width: 100%;
	transparent:9;
}
/* @end */